package com.bcxin.ars.dto.gx;

import javax.xml.bind.annotation.*;
/**
 * 属性才能被转换成xml中的标签
 */
@XmlAccessorType(XmlAccessType.FIELD)
/**
 * 指定根目录
 */
@XmlRootElement(name = "DATA")
/***
 * XmlType 默认情况下，Jaxb编组出来的xml中的字段顺序是随机的，你可以使用@XmlType的propOrder属性
 */
@XmlType
public class IntegratedData {
    /***
     *
     */
    @XmlElement(name = "SXBBBM")
    private String sxbbbm;

    @XmlElement(name = "SXBDBM")
    private String sxbdbm;

    @XmlElement(name = "FORM_DATA_ID")
    private String form_data_id;

    @XmlElement(name = "YWLY")
    private String ywly;

    @XmlElement(name = "ACTUALREGION")
    private String actualregion;

    @XmlElement(name = "SPRENYUAN")
    private IntegratedSprenyuan integratedSprenyuan;

    @XmlElement(name = "SPQIYE")
    private String spqiye;

    @XmlElement(name = "SPXIANGMU")
    private String spxiangmu;
    @XmlElement(name = "SPSHENQIN")
    private IntegratedSpshenqin integratedSpshenqin;
    @XmlElement(name = "SPCAILIAOSHENHE")
    private String spcailiaoshenhe;

    @XmlElement(name = "SPSHOULI")
    private IntegratedSpshouli spshouul;

    @XmlElement(name = "SPFUWUQINGDAN")
    private IntegratedSpfuwuqingdan integratedSpfuwuqingdan;


    public IntegratedSpshouli getSpshouul() {
        return spshouul;
    }

    public void setSpshouul(IntegratedSpshouli spshouul) {
        this.spshouul = spshouul;
    }

    public String getSxbdbm() {
        return sxbdbm;
    }

    public void setSxbdbm(String sxbdbm) {
        this.sxbdbm = sxbdbm;
    }

    public String getForm_data_id() {
        return form_data_id;
    }

    public void setForm_data_id(String form_data_id) {
        this.form_data_id = form_data_id;
    }

    public String getYwly() {
        return ywly;
    }

    public void setYwly(String ywly) {
        this.ywly = ywly;
    }

    public String getActualregion() {
        return actualregion;
    }

    public void setActualregion(String actualregion) {
        this.actualregion = actualregion;
    }

    public IntegratedSprenyuan getIntegratedSprenyuan() {
        return integratedSprenyuan;
    }

    public void setIntegratedSprenyuan(IntegratedSprenyuan integratedSprenyuan) {
        this.integratedSprenyuan = integratedSprenyuan;
    }

    public String getSpqiye() {
        return spqiye;
    }

    public void setSpqiye(String spqiye) {
        this.spqiye = spqiye;
    }

    public String getSpxiangmu() {
        return spxiangmu;
    }

    public void setSpxiangmu(String spxiangmu) {
        this.spxiangmu = spxiangmu;
    }

    public IntegratedSpshenqin getIntegratedSpshenqin() {
        return integratedSpshenqin;
    }

    public void setIntegratedSpshenqin(IntegratedSpshenqin integratedSpshenqin) {
        this.integratedSpshenqin = integratedSpshenqin;
    }

    public String getSpcailiaoshenhe() {
        return spcailiaoshenhe;
    }

    public void setSpcailiaoshenhe(String spcailiaoshenhe) {
        this.spcailiaoshenhe = spcailiaoshenhe;
    }

    public IntegratedSpfuwuqingdan getIntegratedSpfuwuqingdan() {
        return integratedSpfuwuqingdan;
    }

    public void setIntegratedSpfuwuqingdan(IntegratedSpfuwuqingdan integratedSpfuwuqingdan) {
        this.integratedSpfuwuqingdan = integratedSpfuwuqingdan;
    }

    public String getSxbbbm() {
        return sxbbbm;
    }

    public void setSxbbbm(String sxbbbm) {
        this.sxbbbm = sxbbbm;
    }
}
